<?php

/**
* @package Billing
*/
class Billing_menu extends NE_MenuHook
{
    var $modulesViews = array(
        array('billing', 'LeftBehindForLater')
    );
    function getMenuArr()
    {
        $tArray = array();
        $tSubArray = array();
        $navlinks = array();       

        return array('navlinks' => $navlinks, 'menus' => $tArray);
    }
}
?>
